# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default

# Include any dependencies generated for this target.
include libs/cdb/CMakeFiles/lib_cdb_byte.dir/depend.make

# Include the progress variables for this target.
include libs/cdb/CMakeFiles/lib_cdb_byte.dir/progress.make

# Include the compile flags for this target's objects.
include libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o: libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make
libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_copy.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_1)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_copy.c

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/lib_cdb_byte.dir/byte_copy.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_copy.c > CMakeFiles/lib_cdb_byte.dir/byte_copy.c.i

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/lib_cdb_byte.dir/byte_copy.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_copy.c -o CMakeFiles/lib_cdb_byte.dir/byte_copy.c.s

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o.requires:
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o.requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o.provides: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o.requires
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o.provides.build
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o.provides

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o.provides.build: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o: libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make
libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_cr.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_2)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_cr.c

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/lib_cdb_byte.dir/byte_cr.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_cr.c > CMakeFiles/lib_cdb_byte.dir/byte_cr.c.i

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/lib_cdb_byte.dir/byte_cr.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_cr.c -o CMakeFiles/lib_cdb_byte.dir/byte_cr.c.s

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o.requires:
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o.requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o.provides: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o.requires
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o.provides.build
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o.provides

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o.provides.build: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o

libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o: libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make
libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/str_len.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_3)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/lib_cdb_byte.dir/str_len.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/str_len.c

libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/lib_cdb_byte.dir/str_len.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/str_len.c > CMakeFiles/lib_cdb_byte.dir/str_len.c.i

libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/lib_cdb_byte.dir/str_len.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/str_len.c -o CMakeFiles/lib_cdb_byte.dir/str_len.c.s

libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o.requires:
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o.requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o.provides: libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o.requires
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o.provides.build
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o.provides

libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o.provides.build: libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o

libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o: libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make
libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/fmt_ulong.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_4)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/fmt_ulong.c

libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/fmt_ulong.c > CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.i

libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/fmt_ulong.c -o CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.s

libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o.requires:
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o.requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o.provides: libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o.requires
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o.provides.build
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o.provides

libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o.provides.build: libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o: libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make
libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/uint32_unpack.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_5)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/uint32_unpack.c

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/uint32_unpack.c > CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.i

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/uint32_unpack.c -o CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.s

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o.requires:
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o.requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o.provides: libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o.requires
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o.provides.build
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o.provides

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o.provides.build: libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o: libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make
libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_diff.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_6)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_diff.c

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/lib_cdb_byte.dir/byte_diff.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_diff.c > CMakeFiles/lib_cdb_byte.dir/byte_diff.c.i

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/lib_cdb_byte.dir/byte_diff.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte_diff.c -o CMakeFiles/lib_cdb_byte.dir/byte_diff.c.s

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o.requires:
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o.requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o.provides: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o.requires
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o.provides.build
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o.provides

libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o.provides.build: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o: libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make
libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/uint32_pack.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_7)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/uint32_pack.c

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/uint32_pack.c > CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.i

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/uint32_pack.c -o CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.s

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o.requires:
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o.requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o.provides: libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o.requires
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o.provides.build
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o.provides

libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o.provides.build: libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o

libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o: libs/cdb/CMakeFiles/lib_cdb_byte.dir/flags.make
libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/scan_ulong.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_8)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/scan_ulong.c

libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/scan_ulong.c > CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.i

libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/scan_ulong.c -o CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.s

libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o.requires:
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o.requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o.provides: libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o.requires
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o.provides.build
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o.provides

libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o.provides.build: libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o

# Object files for target lib_cdb_byte
lib_cdb_byte_OBJECTS = \
"CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o" \
"CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o" \
"CMakeFiles/lib_cdb_byte.dir/str_len.c.o" \
"CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o" \
"CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o" \
"CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o" \
"CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o" \
"CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o"

# External object files for target lib_cdb_byte
lib_cdb_byte_EXTERNAL_OBJECTS =

static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make
static-libs/libcdb_byte.a: libs/cdb/CMakeFiles/lib_cdb_byte.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --red --bold "Linking C static library ../../static-libs/libcdb_byte.a"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && $(CMAKE_COMMAND) -P CMakeFiles/lib_cdb_byte.dir/cmake_clean_target.cmake
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/lib_cdb_byte.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
libs/cdb/CMakeFiles/lib_cdb_byte.dir/build: static-libs/libcdb_byte.a
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/build

libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_copy.c.o.requires
libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_cr.c.o.requires
libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires: libs/cdb/CMakeFiles/lib_cdb_byte.dir/str_len.c.o.requires
libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires: libs/cdb/CMakeFiles/lib_cdb_byte.dir/fmt_ulong.c.o.requires
libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires: libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_unpack.c.o.requires
libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires: libs/cdb/CMakeFiles/lib_cdb_byte.dir/byte_diff.c.o.requires
libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires: libs/cdb/CMakeFiles/lib_cdb_byte.dir/uint32_pack.c.o.requires
libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires: libs/cdb/CMakeFiles/lib_cdb_byte.dir/scan_ulong.c.o.requires
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/requires

libs/cdb/CMakeFiles/lib_cdb_byte.dir/clean:
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb && $(CMAKE_COMMAND) -P CMakeFiles/lib_cdb_byte.dir/cmake_clean.cmake
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/clean

libs/cdb/CMakeFiles/lib_cdb_byte.dir/depend:
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/cdb/CMakeFiles/lib_cdb_byte.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : libs/cdb/CMakeFiles/lib_cdb_byte.dir/depend

